#:1240346802,Uwe

monitor.Action.text=Monitor videocamera a IR

monitor.Action.shortDescription=Mostra cosa vede la videocamera a infrarossi del Wiimote. Pu\u00f2 aiutarti a trovare una buona posizione per il Wiimote.

